Subject: Pine - a Program for Internet News & Email

From: Stefan Kramer <[email-masked]>
Date: Fri, 15 Nov 1996 13:43:39 -0800

Archive-name: mail/pine-faq
Posting-Frequency: monthly
URL: http://www.washington.edu/pine/QandA/FAQs.html

Frequently Asked Questions about Pine

  What documentation is available for Pine?
  
   The Pine program itself includes extensive internal, context-sensitive
   online help. Additional documentation, including a User's Guide,
   Technical Notes, and information on where to obtain the software, can
   be accessed:
     * In the Pine Information Center on the World Wide Web at the URL:
       http://www.washington.edu/pine/
     * Via anonymous FTP on the host ftp.cac.washington.edu in the
       subdirectory /pine/docs/. Here, you will find most of the
       documents from the Pine Information Center in plain-text form.
          + The Pine documents on the host ftp.cac.washington.edu can
            also be read from within Pine by defining a folder collection
            (from Pine's MAIN MENU, choose SETUP, Config; then move to
            folder-collections and choose Add Value) as:
            *{ftp.cac.washington.edu/anonymous}pine/docs/[]
       
     _________________________________________________________________
                                      
  Who should I ask for help with Pine?
  
   If you need assistance with Pine, contact the technical support staff
   or computer help desk of your Internet Service Provider, school,
   university, employer -- whichever organization provided you with the
   email account on which you are using Pine. Due to the large number of
   Pine installations worldwide, the University of Washington cannot
   provide individual support services to Pine users.
   
   You may also be able to find the answer to your question through the
   Pine Discussion Forum -- see http://www.washington.edu/pine/pine-info/
   
     _________________________________________________________________
                                      
  Why does command X not work?
  
   Some of the Pine commands you may read or hear about have to be
   explicitly enabled in the SETUP CONFIGURATION menu, which is accessed
   from Pine's MAIN MENU, to be functional. For example, to be able to
   use the "Bounce" command, the following feature has to be checked:
     [X]  enable-bounce-cmd

   and to be able to use the "Select"/"Apply" operations, you must first
   check:
     [X]  enable-aggregate-command-set

     _________________________________________________________________
                                      
  How can I filter messages into different incoming folders?
  
   Pine does not perform delivery filtering; that is the function of
   other programs, such as (on Unix hosts) "procmail" or "mailagent." For
   details on selection and configuration of such programs, see the
   Filtering Mail FAQ (by Nancy McGough) at one of the following
   locations:
   
   http://www.cis.ohio-state.edu/hypertext/faq/usenet/mail/filtering-faq/
   faq.html
   http://www.smartpages.com/faqs/mail/filtering-faq/faq.html
   ftp://ftp.halcyon.com/pub/ii/internet/filtering_mail_faq.txt
   ftp://rtfm.mit.edu/pub/usenet/news.answers/mail/filtering-faq
   
   Once you have successfully set up your delivery filtering, you will
   have new mail arriving in several different folders, in addition to
   your INBOX. You can then access these folders just like any other mail
   folder. You can also define a collection of incoming message folders
   in Pine, through which you can then TAB to read new messages. For more
   information, see Pine's internal help on the enable-incoming-folders
   feature in Pine's SETUP CONFIGURATION menu.
   
     _________________________________________________________________
                                      
  How do I define my own headers like Reply-To and Organization?
  
   From Pine's MAIN MENU, choose Setup, then Config. Move down to the
   customized-hdrs option and read the context-sensitive help screen.
   
     _________________________________________________________________
                                      
  How can I have a signature automatically appended to my mail messages?
  
   From Pine's MAIN MENU, choose Setup, then Signature. The text you
   enter in the SIGNATURE EDITOR (new in Pine 3.92) will be appended to
   all messages you compose.
   
     _________________________________________________________________
                                      
  How do I send a message to multiple recipients without showing all their
  names?
  
   In Pine's message composer, with the cursor in the message headers
   area, press Ctrl-R ("rich headers"). Then read the context-sensitive
   help screens for the Bcc: and Lcc: fields.
   
     _________________________________________________________________
                                      
  How can someone without Pine decipher an attachment to a message I send?
  
   Pine uses the MIME Internet standard for attaching files to email
   messages. Any MIME-capable mailer should be able to "understand"
   Pine's attachments. If the recipient of your message with attachment
   does not have MIME-capable email software, they should be able to save
   the attachment to a file and then decode that. One freely-available
   program which can decipher a MIME attachment is munpack from Carnegie
   Mellon. It is available at:
   
   ftp://ftp.andrew.cmu.edu//pub/mpack
   
     _________________________________________________________________
                                      
  Can Pine be used with a POP server?
  
   As of version 3.95, PC-Pine cannot be used with a POP (Post Office
   Protocol) server. Pine for Unix can be configured to access the
   message INBOX on a POP3 server using the folder definition syntax

        {pop3server/pop3}INBOX

   where pop3server is the hostname of the POP3 server. However, this
   method accesses the POP server in quasi-online mode, not in offline
   mode, which POP was designed for. Accessing the inbox on a POP3 server
   with Pine does not preserve changes to message flags (New, Answered,
   Deleted, etc.) between sessions.
   
   As an alternative, a program such as popclient can be used to download
   email from a POP server to a local Unix account, where it can then be
   accessed with Pine. One location from which popclient can be obtained
   is:
   ftp://ftp.mal.com/pub/pop/
   
   Note: support for the offline mode of email access (using either POP
   or IMAP) is planned for a future release of Pine and PC-Pine. For a
   more detailed comparison of the POP and IMAP protocols, see Message
   Access Paradigms and Protocols at the URL:
   http://www.imap.org/imap.vs.pop.html
   
     _________________________________________________________________